<mat-nav-list>
  <a (click)="clearToken()" *ngIf="tokenIsSet && !isLeagueView" mat-list-item>
    <mat-icon>delete</mat-icon>
    <span class="nav-caption">Remove Editor Token</span>
  </a>
  <a (click)="openTokenDialog()" *ngIf="!tokenIsSet && !isLeagueView" mat-list-item>
    <mat-icon>add</mat-icon>
    <span class="nav-caption">Add Editor Token</span>
  </a>
  <a href="#" mat-list-item>
    <mat-icon>input</mat-icon>
    <span class="nav-caption">Home</span>
  </a>
  <a href="#" mat-list-item>
    <mat-icon>face</mat-icon>
    <span class="nav-caption">About Us</span>
  </a>
</mat-nav-list>
